using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;
using TabStripMVC.Models;

namespace TabStripMVC.Controllers
{
    [HandleError]
    public class Tab123Controller : Controller
    {
        public ActionResult Index()
        {
            ViewData["Message"] = "Welcome to ASP.NET MVC!";

            return View();
        }

        public PartialViewResult Tab1()
        {
            return PartialView(new Tab123Model());
        }
    }
}
